/*---------------------------------------------------------------------------------

 Theme Name:   Effective Living
 Theme URI:    
 Description:  Custom Divi Child Theme by Beverly Cassidy
 Author:       Beverly Cassidy
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*----------------------------------------------*/
/*---Simple Author Bio ---*/
/*----------------------------------------------*/
.saboxplugin-wrap {
    margin-top: 5% !important;
}
.saboxplugin-authorname {
    padding-top: 4%!important;
}
/*----------------------------------------------*/
/*---END Simple Author Bio---*/
/*----------------------------------------------*/

/*----------------------------------------------*/
/*---Fix Bullets---*/
/*----------------------------------------------*/
.et_pb_text ul, .et_pb_text ol { margin: 30px; }
.et_pb_text li { margin-top: 16px; }
/*----------------------------------------------*/
/*---END Fix Bullets---*/
/*----------------------------------------------*/

/*Questions*/


.ds-questions-section .et_pb_toggle {
    border: none;
    margin-bottom: 28px !important;
}

.ds-questions-section .et_pb_toggle_close,
.ds-questions-section .et_pb_toggle_open {
    padding: 15px 20px;
    background-color: #e0f5ff;
}

.ds-questions-section .et_pb_toggle_title:before {
    color: #b1e3fa;
    font-size: 2.2em;
}

/*********************************
change logo for fixed header (quick and easy way)
**********************************/
.et-fixed-header #logo {
content: url(http://www.effectiveliving.com.au/wp-content/uploads/2018/02/EffectiveLiving-Logo_Colour-Icon-Only-600px.png);
}
@media all and (min-width: 980px){
/*********************************
change centered logo on centered header style to default layout when fixed header is active
*********************************/
.et_header_style_centered header#main-header.et-fixed-header .logo_container {
float: left;
width: 20%;
}
 
.et_header_style_centered #main-header.et-fixed-header div#et-top-navigation {
width: 80%;
float: right;
height: 70px;
line-height: 70px;
text-align: right;
}
.et-fixed-header #top-menu-nav {
float: none!important;
}
 
.et_fixed_nav #et-top-navigation {
-webkit-transition: none !important;
-moz-transition: none !important;
transition: none !important;
}
}

